PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->getAttributeNode()

DOMElement->getAttributeNode() -- Returns attribute node

## Description

class DOMElement {
DOMAttr getAttributeNode ( string name )
}

Returns the attribute node with name name for the current element.

## Parameters

name

  The name of the attribute.

## Return values

The attribute node.

## See Also

DOMElement->hasAttribute()
DOMElement->setAttributeNode()
DOMElement->removeAttributeNode()

Edellinen | Alkuun | Seuraava
DOMElement->getAttribute() | Ylös | DOMElement->getAttributeNodeNS()